body
{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}


a {
	font-size: 12px;
	color: #7A3705;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
a:link {
	color: #7A3705
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7A3705;
}
a:hover {
	text-decoration:underline;
	color: #7A3705;
}
a:active {
	text-decoration: none;
	color: #7A3705;
}

.sub_text{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-bottom-color:#c1b581;
	border-left-color:#c1b581;
	border-right-color:#c1b581;
	border-top-color:#c1b581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
	width:90px;
}

.sub_text_area
{
	font-family:Verdana;
	font-size:10px;
	color:#635959;
}

.sub_text_area_short
{
	font-family:Verdana;
	font-size:10px;
	color:#635959;
}

.divw163{display:none; width:159px; text-align:left}

.style_table
{
	border-bottom:4px;
	border-left:4px;
	border-right:4px;
	border-top:4px;
	border-bottom-color:#c1b581;
	border-left-color:#c1b581;
	border-right-color:#c1b581;
	border-top-color:#c1b581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table2
{
	border-bottom:2px;
	border-left:2px;
	border-right:2px;
	border-top:2px;
	border-bottom-color:#c1b581;
	border-left-color:#c1b581;
	border-right-color:#c1b581;
	border-top-color:#c1b581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table3
{
	border-bottom:2px;
	border-left:2px;
	border-right:2px;
	border-top:2px;
	border-bottom-color:#c1b581;
	border-left-color:#c1b581;
	border-right-color:#c1b581;
	border-top-color:#c1b581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table4
{
	border-bottom:2px;
	border-left:2px;
	border-right:2px;
	border-top:2px;
	border-bottom-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table5
{
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-bottom-color:#c1b581;
	border-left-color:#c1b581;
	border-right-color:#c1b581;
	border-top-color:#c1b581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table6
{
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-bottom-color:#C1B581;
	border-left-color:#C1B581;
	border-right-color:#C1B581;
	border-top-color:#C1B581;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.style_table6_left_bootom
{
	border-left:1px;
	border-bottom:1px;
	border-left-color:#C1B581;
	border-bottom-color:#C1B581;
	border-left-style:solid;
	border-bottom-style:solid;
}
.style_table6_bootom
{
	border-bottom:1px;
	border-bottom-color:#C1B581;
	border-bottom-style:solid;
}
.style_table6_left
{
	border-left:1px;
	border-left-color:#C1B581;
	border-left-style:solid;
}
.style_table7
{
	border-collapse:collapse;
}
.input0
{
	width:100%;
	font-family:Verdana;
	font-size:8pt;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-bottom-color:#a9a994;
	border-left-color:#a9a994;
	border-right-color:#a9a994;
	border-top-color:#a9a994;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.input1
{
	width:100%;
	font-family:Verdana;
	font-size:10pt;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	border-bottom-color:#a9a994;
	border-left-color:#a9a994;
	border-right-color:#a9a994;
	border-top-color:#a9a994;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
}
.input2
{
	font-family:Verdana;
	font-size:10pt;
}
.input3
{
	font-family:Verdana;
	font-size:9pt;
}
.text0
{
	font-family:Verdana;
	font-size:8pt;
	color:#939479;
}
.text1
{
	font-family:Verdana;
	font-size:9px;
	color:#c14749;
}
.text2
{
	font-family:Verdana;
	font-size:9px;
	color:#635959;
}
.text3
{
	font-family:Verdana;
	font-size:9px;
	color:#b92f31;
}
.text4,  a.text4_a
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#AD3625;
}
.text5
{
	font-family:Verdana;
	font-size:9px;
	color:#636363;
}
.text6
{
	font-family:Verdana;
	font-size:9px; /*9*/
	color:#333333;
	font-weight:bold;
}
.text6_1
{
	font-family:Verdana;
	font-size:9px; /*9*/
	color:#333333;
	font-weight:bold;
}
.text7
{
	font-family:Verdana;
	font-size:9px;
	color:#454438;
}
.text9
{
	font-family:Verdana;
	font-size:9px;/*8*/
	color:#727267;
}

.text9_size
{
	font-family:Verdana;
	font-size:9px;/*8*/
	color:#000000;
	font-weight:bold;
}

.text10
{
	font-family:Verdana;
	font-size:10px;
	color:#FF3300;
	font-weight:bold;
}
.text11
{
	font-family:Verdana;
	font-size:9px;
	color:#333333;
}
.text12
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#c14749;
}
.text13
{
	font-family:Tahoma;
	font-size:7px;
	font-weight:bold;
	color:#c14749;
}
.text14
{
	font-family:Verdana;
	font-size:9px;
	color:#666666;
	font-weight:bold;
}
.text15
{
	font-family:Verdana;
	font-size:9px;
	color:#000000;
	font-weight:bold;
}
.text16
{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.text17
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.text18
{
	font-family:Verdana;
	font-size:10px;
	color:#636363;
}
.text19
{
	font-family:Verdana;
	font-size:10px;
	color:#000000;
}
#serch
{
	color:#676850;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch:link
{
	color:#676850;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch:hover
{
	color:#8f9164;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch:visited
{
	color:#676850;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch__
{
	color:#000000;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch__:link
{
	color:#000000;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch__:hover
{
	color:#8f9164;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#serch__:visited
{
	color:#000000;
	font-size:8pt;
	font-family:Verdana;
	text-decoration:none;
}
#top_menu:link
{
	color:#939479;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#top_menu:hover
{
	color:#babd6b;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#top_menu:visited
{
	color:#939479;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#menu
{
	color:#636363;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
}
#menu:link
{
	color:#636363;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
}
#menu:hover
{
	color:#989898;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
}
#menu:visited
{
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
}
#left_menu
{
	color:#694e03;
	font-size:7pt;
	font-family:Verdana;
	text-decoration:none;
}
#left_menu:link
{
	color:#694e03;
	font-size:7pt;
	font-family:Verdana;
	text-decoration:none;
}
#left_menu:hover
{
	color:#a37905;
	font-size:7pt;
	font-family:Verdana;
	text-decoration:none;
}
#left_menu:visited
{
	font-size:7pt;
	font-family:Verdana;
	text-decoration:none;
}
#left_menu:active
{
	color:#694e03;
	font-size:7pt;
	font-family:Verdana;
	text-decoration:none;
}
#button1
{
	color:#635F4E;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
	text-align:middle;
}
#button1:link
{
	color:#635F4E;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button1:hover
{
	color:#A09B7A;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button1:visited
{
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button1:active
{
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__
{
	color:#FFFFFF;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__:link
{
	color:#FFFFFF;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__:hover
{
	color:#FFFFFF;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__:visited
{
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__:active
{
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0
{
	color:#000000;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0:link
{
	font-weight:normal;
	color:#000000;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0:hover
{
	color:#9E8E4E;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0:visited
{
	font-weight:normal;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0:active
{
	font-weight:normal;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
}
#button__0title
{
	color:#9E8E4E;
	font-size:9px;
	font-family:Verdana;
	font-weight:bold;
}

.shoplock
{font-family:Arial; font-weight:Bold; font-size:14px; color:#6c4700; text-decoration:none;}
.shoplock:hover
{color:#b17400;}
